0

Pycharm是专业版的

问题出在如下几种情况:

一、例如在线安装 pip install  tensorflow1.13alpha  预先版本模块等
二、远端操作Docker
三、通过下载到本地 pip install 安装的模块

上面这几种情况,有时虽然可以使用,标红倒是不影响,但是 无语法提示,这就很难受。。

有没有遇到过的,能解决的????

8月13日提问
2 个回答
1

已采纳

安装完部分模块pycharm 提示无法找到模块的问题, 尝试完全退出pycharm, 然后重新打开项目, 无法解决就退出pycharm 进入项目目录删除 .idea 文件夹,然后使用pycharm重新打开项目, 配置好项目解释器位置

0

我最近又发现一种情况。
那就是,TF20刚刚出现,而 Pycharm的版本却没跟上, 以至于 有些包导入不进来。无语法高亮。
其实,这时Pycharm官方效率还是可以的。 对新出的大包。都会有积极效率的更新措施。
只不过更新是滞后的。
但是Pycharm官方会提供一个 预先版 凑合用。
情况就是这么个情况。
预先版Pycharm传送门:https://www.jetbrains.com/pyc...
这个URL是可以修改的。
比如你想用 IDEA。 那么把 url里面的 pycharm 改成 idea即可。
你就会看到 IDEA的预先版!!!

撰写答案

推广链接